<?PHP
#
#   FILE:  StartUp.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2011-2021 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis
#

$BaseDir = realpath(dirname(__FILE__)."/..");
require_once($BaseDir."/objects/Bootloader.php");
(\Metavus\BootLoader::getInstance())->boot();
